- "left reads":
  - "/srv/scratch/marinovg/L1152-L1147-Euplotes_sym_gDNA-reamp.191111_NB551514_0319_AHFY5NBGXC.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/srv/scratch/marinovg/L1152-L1147-Euplotes_sym_gDNA-reamp.191111_NB551514_0319_AHFY5NBGXC.read2.paired.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/srv/scratch/marinovg/L1152-L1147-Euplotes_sym_gDNA-reamp.191111_NB551514_0319_AHFY5NBGXC.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/srv/scratch/marinovg/L1152-L1147-Euplotes_sym_gDNA-reamp.191111_NB551514_0319_AHFY5NBGXC.read2.unpaired.fastq.gz"
  "type": "single"
